/* Localized versions of Info.plist keys */

CFBundleName = "MPlayer OS X";
CFBundleShortVersionString = "MPlayer OS X 버전 2.0";
CFBundleGetInfoString = "MPlayer OS X 버전 2.0, Copyright 2002-2003 Jan Volf.";
NSHumanReadableCopyright = "Copyright 2002-2003 Jan Volf, GUI 구성요소 제작과 바이너리 컴파일은 Jan Devera가 하였습니다.";
